{% extends 'base.html' %}

{% block content %}
{% include "base.html" %}
<body>
    <h3>Form Create Rumah</h3>
    <form action="{% url 'create_rumah' %}" method="post">
        {% csrf_token %}
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="{{ new_id }}" readonly><br>

        <label for="nama_rumah">Nama rumah:</label><br>
        <input type="text" id="nama_rumah" name="nama_rumah"><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual"><br>

        <label for="harga_beli">Harga Beli:</label><br>
        <input type="text" id="harga_beli" name="harga_beli"><br>
        
        <label for="kapasitas_barang">Kapasitas Barang:</label><br>
        <input type="text" id="kapasitas_barang" name="kapasitas_barang"><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
{% endblock %}